> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/de/concepts/intermediate-concepts/inheritance.md).

# Vererbung

Die Vererbung ermöglicht es Einträgen auf niedrigerer Ebene, automatisch Eigenschaften von einem übergeordneten Eintrag zu erhalten, wodurch Duplikate reduziert und die Wartung erleichtert wird.

In Remote Desktop Manager können Sie Anmeldeinformationen, VPN-Einstellungen und beschreibende Felder über Variablen auf untergeordneter Ebene erben; dadurch bleiben Konfigurationen über viele Einträge hinweg konsistent. Die Vererbung bleibt auch bestehen, wenn Sie Synchronisierer verwenden, um externe Daten in einen Tresor zu übertragen. Um viele Elemente schneller zu aktualisieren, kombinieren Sie die Vererbung mit Vorlagen und Stapelverarbeitungen.

#### Verwandte Themen

* [Stapelverarbeitungen](/rdm/de/concepts/intermediate-concepts/batch-operations.md)
* [Vererbung in Remote Desktop Manager](/rdm/de/knowledge-base/knowledge-base-articles/inheritance-in-remote-desktop-manager.md)
* [Anmeldeinformationen verwalten](/rdm/de/getting-started/managing-credentials.md)
* [Optionen für Anmeldeinformationen von Einträgen](/rdm/de/ribbon-menu-bar/edit/entry-credentials-options.md)
* [Vorlagen](/rdm/de/concepts/intermediate-concepts/templates.md)

#### Siehe auch

* [Stapelbearbeitung in Remote Desktop Manager](/rdm/de/ribbon-menu-bar/edit/batch-edit.md#folder-and-entry-selection)
* [Devolutions Academy – Vergleich von Vererbung, Stapelbearbeitung und Stapelverarbeitungen mit Vorlagen](https://academy.devolutions.net/student/activity/2815880-comparing-inheritance-batch-edit-and-batch-operations-using-templates)
* [Devolutions Academy - Vererbung verstehen](https://academy.devolutions.net/student/path/1916054/activity/2667045)
* [Devolutions Academy - Vererbung bei Ordnern und Einträgen verstehen](https://academy.devolutions.net/student/page/3266647-understanding-inheritance-on-folders-and-entries?curriculum_activity_id=5108633\&path_id=3266571\&sid=91223de6-2b21-4a1b-b92f-5159e2ae186a\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devolutions.net/rdm/de/concepts/intermediate-concepts/inheritance.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
